<!DOCTYPE html>
<html>
    <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>
    </head>

    <link rel="stylesheet" type="text/css" href="./index.css">

    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="register">Apply internal styling here.</p1>
        <style type="text/css">
                #register{
                    color: orange;
                }
        </style>
        <p id=external>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id=learn>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class=offer-item>Hypertext Markup Language</li>
            <li class=offer-item>Cascading Style Sheet</li>
            <li class=offer-item>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type=tools>Sublime Text</li>
            <li type=tools>Postman</li>
            <li type=tools>Heroku</li>
            <li type=tools>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id=image-size>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>